<!DOCTYPE html>
<html>
  <head>
    <title>Exercici 4 </title>
  </head>
  <body>
    <h2>UF2 PR1 Activitat: Enunciat Exercicis Funcions i Events</h2>
    <h3>Exercici 4</h3>
    <p>Realitzar un programa que una vegada sol.licitat dos num per teclat, els passa a una
      funció on es calcula la operació resta d'aquests dos. La funció retornarà aquest resultat.
      Ha de sortit imprès per pantalla el resultat.</p>
       <button onclick=""></button>
       <script>
         function myfunction(){
           var clic,;
           clic = ;
           alert("A fet: "+ clic)
         }
       </script>


  </body>
</html>
